.fileviewer {
    margin: 0;
    padding: 0 !important;
}
.fileviewer>.titlebar {
    width: calc(100% - 20px);
    height: 30px;
    background-color: rgba(0, 0, 0, 0.466);
    color: white;
    padding: 10px;
    line-height: 30px;
    display: flex;
    justify-content: center;
}
.fileviewer>.titlebar>span>input {
    border-radius: 11px;
    height: 30px;
    border: 0;
    padding: 0 7px;
    width: 200px;
}
.fileviewer>.titlebar>* {
    margin: 0 5px;

}
.odd-file {
  padding: 10px;
  cursor: pointer;
}
.odd-file:hover {
    background-color: rgba(255, 255, 255, 0.219);
}


.imgviewer {
    margin: 0;
    padding: 0 !important;
}
.imgviewer>.titlebar {
    width: 100%;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.466);
    color: white;
    padding: 10px;
    line-height: 50px;
    display: flex;
}
.imgviewer>.titlebar>* {
    margin: 0 5px;

}